<section class="header-section">
	<div class="header__body">
		<div class="header">
			<a class="header__logo" href="#">
				<img class="logo__img" src="./img/header/Logo 1.png" alt="logo">
				<img class="logo__img_hover" src="./img/header/logo-hover 1.png" alt="logo-hover">
				<span class="logo__text">ForkIO</span>
			</a>
			<div class="header-menu_burger">
				<div class="header-menu_btn"></div>
			</div>
			<nav class="menu__burger">
				<ul class="menu__list">
					<li class="menu__link"><a href="#">Overview</a></li>
					<li class="menu__link"><a href="#">About Fork</a></li>
					<li class="menu__link"><a href="#">Buying Options</a></li>
					<li class="menu__link"><a href="#">Support</a></li>
				</ul>
			</nav>
			<div class="header__menu">
				<ul class="item__menu">
					<li class="item__list"><a class="item__link" href="#">Overview</a></li>
					<li class="item__list"><a class="item__link" href="#">About Fork</a></li>
					<li class="item__list"><a class="item__link" href="#">Buying Options</a></li>
					<li class="item__list"><a class="item__link" href="#">Support</a></li>
				</ul>
			</div>
			<button type="button" class="header__buttom header__buttom_link">Buy Now</button>
		</div>
		<div class="main__desc">
			<h1 class="main__title">Fork App</h1>
			<p class="main__text">A real gamechanger in the world of web development</p>
			<p class="main__info">v. 2.8 For Mac and Windows</p>
			<button type="button" class="header__buttom header__buttom_main">Download For Free Now</button>
		</div>
	</div>
</section>